/** Global CSS **/

/** Shadow Container **/
.shadow-container:hover {
    box-shadow: 7px 7px 15px #babecc, -10px -10px 20px #efefef;
    border-radius: 8px;
}

.shadow-container {
    box-shadow: 2px 2px 4px #babecc, -5px -5px 10px #efefef;
    border-radius: 8px;
}

/** Testimonial slider Style**/
.elementor-testimonial {
    height:100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
}

.elementor-testimonial__footer {
    align-self:flex-start;
}


/** Font weight 400 Style**/
p, .elementor-icon-box-description {
    font-weight: 400 !important;
}

/** Style Testimonial Footer**/
.elementor-testimonial__footer, .elementor-testimonial__header {
    display: inline-flex;
    background-color: #f7f7f7;
    padding: 20px;
    border-radius: 8px;
    margin-top: 40px !important;
    border-left:3px solid #E94E1A;
}



/** Sticky Header Effekte **/
/* Hintergrundfarbe beim Scrollen */
.section-header.elementor-sticky--effects {
border-bottom: 1px solid #c1c1c1;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.29); /* Entferne das, wenn du keinen Schatten */
}

/* Style Kontaktformular */
.elementor-field-textual {
    border-radius: 3px;
    font-size: 15px;
    line-height: 1.4;
    min-height: 40px;
    padding: 5px 0px;
}

.kontaktformular .elementor-field-type-acceptance .elementor-field-subgroup .elementor-field-option label {
font-size:16px;
}

/** Box - Ansprechpartner Style **/
@media only screen and (min-width: 1025px) {
.ansprechpartner .elementor-image-box-content {
        width: 100%;
        margin-left: -150px;
        margin-bottom: -8px;
        padding-right: 50px;
    }
}